<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>User creation with age</title>
</head>
<body>
<script src="./js/script.js"></script>
</body>
</html>

<!--экранирование нужно чтобы вставить в строку спец символ, такой как скобка, ковычка,
в ином случае интерпритатор будет некорректно воспринимать написанный нами код и выдаст ошибку-->